[
    {
        "merged": "D:\\progs\\Android\\FrameLayout\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_cancel_action.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\layout-v11\\notification_media_cancel_action.xml"
    },
    {
        "merged": "D:\\progs\\Android\\FrameLayout\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\layout-v11\\notification_template_big_media.xml"
    },
    {
        "merged": "D:\\progs\\Android\\FrameLayout\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\layout-v11\\notification_template_big_media_narrow.xml"
    },
    {
        "merged": "D:\\progs\\Android\\FrameLayout\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_action.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\layout-v11\\notification_media_action.xml"
    },
    {
        "merged": "D:\\progs\\Android\\FrameLayout\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow_custom.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\layout-v11\\notification_template_big_media_narrow_custom.xml"
    },
    {
        "merged": "D:\\progs\\Android\\FrameLayout\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_custom.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\layout-v11\\notification_template_big_media_custom.xml"
    }
]